<div marginwidth="0" marginheight="0" style="margin:0px;padding:0px;min-height:100%!important;width:100%!important;background-color:rgb(236,236,227)">
    <center>
        <table align="center" border="0" cellpadding="0" cellspacing="0" height="100%" width="100%" style="border-collapse:collapse;margin:0px;padding:0px;height:100%!important;width:100%!important;background-color:rgb(236,236,227)">
            <tbody>
            <tr>
                <td align="center" valign="top" style="margin:0px;padding:20px;border-top-width:0px;height:100%!important;width:100%!important">
                    <table border="0" cellpadding="0" cellspacing="0" width="600" style="border-collapse:collapse;border:0px">
                        <tbody>
                        <tr>
                            <td align="center" valign="top">
                                <table border="0" cellpadding="0" cellspacing="0" width="600" style="border-collapse:collapse;border-top-width:0px;border-bottom-width:0px;background-color:rgb(236,236,227)">
                                    <tbody>
                                    <tr>
                                        <td valign="top" style="padding-top:9px">
                                            <table border="0" cellpadding="0" cellspacing="0" width="100%" style="border-collapse:collapse">
                                                <tbody>
                                                <tr>
                                                    <td valign="top">
                                                        <table align="left" border="0" cellpadding="0" cellspacing="0" width="366" style="border-collapse:collapse">
                                                            <tbody>
                                                            <tr>
                                                                <td valign="top" style="padding:9px 0px 9px 18px;color:rgb(96,96,96);font-family:Helvetica;font-size:11px;line-height:125%;text-align:left">
                                                                    <div style="text-align:left">
                                                                        <span style="font-family:'avenir next',avenir,'droid sans','helvetica neue',helvetica,sans-serif;line-height:20.7999992370605px">Download Your Free Magazine/Book Now!</span>
                                                                    </div>
                                                                </td>
                                                            </tr>
                                                            </tbody>
                                                        </table>

                                                        <table align="right" border="0" cellpadding="0" cellspacing="0" width="197" style="border-collapse:collapse">
                                                            <tbody>
                                                            <tr>

                                                                <td valign="top" style="padding:9px 18px 9px 0px;color:rgb(96,96,96);font-family:Helvetica;font-size:11px;line-height:125%;text-align:left">

                                                                    <a href="http://us2.campaign-archive1.com/?u=dc99a92ba914124fd0588a96c&amp;id=db4d57d0c7&amp;e=" style="word-wrap:break-word;color:rgb(96,96,96);font-weight:normal;text-decoration:underline" target="_blank">View this email in your browser</a>
                                                                </td>
                                                            </tr>
                                                            </tbody>
                                                        </table>

                                                    </td>
                                                </tr>
                                                </tbody>
                                            </table>
                                        </td>
                                    </tr>
                                    </tbody>
                                </table>

                            </td>
                        </tr>
                        <tr>
                            <td align="center" valign="top">

                                <table border="0" cellpadding="0" cellspacing="0" width="600" style="border-collapse:collapse;border-top-width:0px;border-bottom-width:0px;background-color:rgb(236,236,227)">
                                    <tbody>
                                    <tr>
                                        <td valign="top">
                                            <table border="0" cellpadding="0" cellspacing="0" width="100%" style="border-collapse:collapse">
                                                <tbody>
                                                <tr>
                                                    <td valign="top" style="padding:9px">
                                                        <table align="left" width="100%" border="0" cellpadding="0" cellspacing="0" style="border-collapse:collapse">
                                                            <tbody>
                                                            <tr>
                                                                <td valign="top" style="padding:0px 9px;text-align:center">

                                                                    <a href="http://ebooks.gramedia.com/?utm_source=mailchimp&amp;utm_medium=email&amp;utm_content=may2015%20women%20newdesign&amp;utm_campaign=birthday%20newsletter%202015" title="" style="word-wrap:break-word" target="_blank">
                                                                        <img align="center" alt="" src="https://ci5.googleusercontent.com/proxy/ZuyeSGYPV3SO60uQearaB2h7_GtsbZ2DWkPToSnkUsVvNtaxBawVfwmuTznYXwnliJVNc6rbpkCPRRdHBBuQZ4iClsHsJLrLCJQ56Auwd1f2cfTJ9gEhhpPiOQaB7PlqlKicOrqNH9_r9EoeZZ8EMzci6XzE0ClBRpu-5hg=s0-d-e1-ft#https://gallery.mailchimp.com/dc99a92ba914124fd0588a96c/images/3349197b-d829-42ba-ac8f-6936ad738bce.jpg" width="560" style="max-width:560px;padding-bottom:0px;vertical-align:bottom;border:0px;outline:none;text-decoration:none;display:inline!important" class="CToWUd">
                                                                    </a>

                                                                </td>
                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </td>
                                                </tr>
                                                </tbody>
                                            </table>
                                        </td>
                                    </tr>
                                    </tbody>
                                </table>

                            </td>
                        </tr>
                        <tr>
                            <td align="center" valign="top">

                                <table border="0" cellpadding="0" cellspacing="0" width="600" style="border-collapse:collapse;border-top-width:0px;border-bottom-width:0px;background-color:rgb(236,236,227)">
                                    <tbody>
                                    <tr>
                                        <td valign="top"></td>
                                    </tr>
                                    </tbody>
                                </table>

                            </td>
                        </tr>
                        <tr>
                            <td align="center" valign="top">

                                <table border="0" cellpadding="0" cellspacing="0" width="600" style="border-collapse:collapse;border-top-width:0px;border-bottom-width:0px;background-color:rgb(236,236,227)">
                                    <tbody>
                                    <tr>
                                        <td align="left" valign="top" width="50%">
                                            <table border="0" cellpadding="0" cellspacing="0" width="100%" style="border-collapse:collapse">
                                                <tbody>
                                                <tr>
                                                    <td valign="top">
                                                        <table border="0" cellpadding="0" cellspacing="0" width="100%" style="border-collapse:collapse">
                                                            <tbody>
                                                            <tr>
                                                                <td valign="top">

                                                                    <table align="left" border="0" cellpadding="0" cellspacing="0" width="300" style="border-collapse:collapse">
                                                                        <tbody>
                                                                        <tr>

                                                                            <td valign="top" style="padding:9px 18px;color:rgb(96,96,96);font-family:Helvetica;font-size:15px;line-height:150%;text-align:left">

                                                                                <div style="text-align:center">
                                                                                    <span style="font-family:'avenir next',avenir,'droid sans','helvetica neue',helvetica,sans-serif;line-height:20.7999992370605px;text-align:center">Your Magazine/Book Coupon Code: <span style="color:rgb(0,0,0)"><strong>
                                                                                        &lt;&lt; Test Coupon &gt;&gt;</strong></span></span>
                                                                                </div>

                                                                            </td>
                                                                        </tr>
                                                                        </tbody>
                                                                    </table>

                                                                </td>
                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                        <table border="0" cellpadding="0" cellspacing="0" width="100%" style="border-collapse:collapse">
                                                            <tbody>
                                                            <tr>
                                                                <td valign="top" style="padding:9px">
                                                                    <table align="left" width="100%" border="0" cellpadding="0" cellspacing="0" style="border-collapse:collapse">
                                                                        <tbody>
                                                                        <tr>
                                                                            <td valign="top" style="padding:0px 9px;text-align:center">

                                                                                <a href="http://ebooks.gramedia.com/?utm_source=mailchimp&amp;utm_medium=email&amp;utm_content=may2015%20women%20newdesign&amp;utm_campaign=birthday%20newsletter%202015" title="" style="word-wrap:break-word" target="_blank">
                                                                                    <img align="center" alt="" src="https://ci6.googleusercontent.com/proxy/9waU0ckvCIDMSD82lPtIgldBT52PycvCr-pAdKYoP6iLa5e3fyc2vFVS6RjjuwFrMkf-X8mGtahR9349x1WI0SzorxQkndiv9wlZgG85cV0LHHmG2p1fO4bYUlbvSzFTSaHfrxI9Ec4HCWudW3We0zcNop3ER3XbMOpx388=s0-d-e1-ft#https://gallery.mailchimp.com/dc99a92ba914124fd0588a96c/images/0fa230b6-11b8-4bda-a02a-8f0f75ba8da5.jpg" width="172" style="max-width:172px;padding-bottom:0px;vertical-align:bottom;border:0px;outline:none;text-decoration:none;display:inline!important" class="CToWUd">
                                                                                </a>

                                                                            </td>
                                                                        </tr>
                                                                        </tbody>
                                                                    </table>
                                                                </td>
                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </td>
                                                </tr>
                                                </tbody>
                                            </table>
                                        </td>
                                        <td align="left" valign="top" width="50%">
                                            <table border="0" cellpadding="0" cellspacing="0" width="100%" style="border-collapse:collapse">
                                                <tbody>
                                                <tr>
                                                    <td valign="top">
                                                        <table border="0" cellpadding="0" cellspacing="0" width="100%" style="border-collapse:collapse">
                                                            <tbody>
                                                            <tr>
                                                                <td valign="top">

                                                                    <table align="left" border="0" cellpadding="0" cellspacing="0" width="300" style="border-collapse:collapse">
                                                                        <tbody>
                                                                        <tr>

                                                                            <td valign="top" style="padding:9px 18px;color:rgb(96,96,96);font-family:Helvetica;font-size:15px;line-height:150%;text-align:left">

                                                                                <div style="text-align:center"><span style="font-family:'avenir next',avenir,'droid sans','helvetica neue',helvetica,sans-serif;line-height:20.7999992370605px;text-align:center">Your $4 Coupon Code:<br>
<span style="color:rgb(0,0,0)"><strong>&lt;&lt; Test Coupon 2 &gt;&gt;</strong></span></span>
                                                                                </div>

                                                                            </td>
                                                                        </tr>
                                                                        </tbody>
                                                                    </table>

                                                                </td>
                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                        <table border="0" cellpadding="0" cellspacing="0" width="100%" style="border-collapse:collapse">
                                                            <tbody>
                                                            <tr>
                                                                <td valign="top" style="padding:9px">
                                                                    <table align="left" width="100%" border="0" cellpadding="0" cellspacing="0" style="border-collapse:collapse">
                                                                        <tbody>
                                                                        <tr>
                                                                            <td valign="top" style="padding:0px 9px;text-align:center">

                                                                                <a href="http://ebooks.gramedia.com/?utm_source=mailchimp&amp;utm_medium=email&amp;utm_content=may2015%20women%20newdesign&amp;utm_campaign=birthday%20newsletter%202015" title="" style="word-wrap:break-word" target="_blank">
                                                                                    <img align="center" alt="" src="https://ci3.googleusercontent.com/proxy/kPHYqg-O5QfBmAljRvPUgM7BckyRN4nEyfvGAUzHdEtTQJeqiQZwwz65OukFB6vip3r2vXLCoq2SksAD2da5cm5V6G6AnjUQobPN8iYNvudHWwsympMjiRNuiDCKUWCq6sfGCy8vP6dzwr1BCXTkGXmMyR_WPZS6dZPSNfw=s0-d-e1-ft#https://gallery.mailchimp.com/dc99a92ba914124fd0588a96c/images/4741031d-fa4b-4fb5-b35d-4b99b1729a84.jpg" width="172" style="max-width:172px;padding-bottom:0px;vertical-align:bottom;border:0px;outline:none;text-decoration:none;display:inline!important" class="CToWUd">
                                                                                </a>

                                                                            </td>
                                                                        </tr>
                                                                        </tbody>
                                                                    </table>
                                                                </td>
                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </td>
                                                </tr>
                                                </tbody>
                                            </table>
                                        </td>
                                    </tr>
                                    </tbody>
                                </table>

                            </td>
                        </tr>
                        <tr>
                            <td align="center" valign="top">

                                <table border="0" cellpadding="0" cellspacing="0" width="600" style="border-collapse:collapse;border-top-width:0px;border-bottom-width:0px;background-color:rgb(236,236,227)">
                                    <tbody>
                                    <tr>
                                        <td valign="top" style="padding-bottom:9px"><span><table border="0" cellpadding="0" cellspacing="0" width="100%" style="border-collapse:collapse">
                                            <tbody>
                                            <tr>
                                                <td style="padding:18px">
                                                    <table border="0" cellpadding="0" cellspacing="0" width="100%" style="border-top-width:1px;border-top-style:solid;border-top-color:rgb(153,153,153);border-collapse:collapse">
                                                        <tbody>
                                                        <tr>
                                                            <td>
                                                                <span></span>
                                                            </td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </td>
                                            </tr>
                                            </tbody>
                                        </table><table border="0" cellpadding="0" cellspacing="0" width="100%" style="border-collapse:collapse">
                                            <tbody>
                                            <tr>
                                                <td align="center" valign="top" style="padding:9px">
                                                    <table border="0" cellpadding="0" cellspacing="0" width="100%" style="border-collapse:collapse">
                                                        <tbody>
                                                        <tr>
                                                            <td align="center" style="padding-left:9px;padding-right:9px">
                                                                <table border="0" cellpadding="0" cellspacing="0" width="100%" style="border-collapse:collapse">
                                                                    <tbody>
                                                                    <tr>
                                                                        <td align="center" valign="top" style="padding-top:9px;padding-right:9px;padding-left:9px">
                                                                            <table border="0" cellpadding="0" cellspacing="0" style="border-collapse:collapse">
                                                                                <tbody>
                                                                                <tr>
                                                                                    <td valign="top">


                                                                                        <table align="left" border="0" cellpadding="0" cellspacing="0" style="border-collapse:collapse">
                                                                                            <tbody>
                                                                                            <tr>
                                                                                                <td valign="top" style="padding-right:10px;padding-bottom:9px">
                                                                                                    <table border="0" cellpadding="0" cellspacing="0" width="100%" style="border-collapse:collapse">
                                                                                                        <tbody>
                                                                                                        <tr>
                                                                                                            <td align="left" valign="middle" style="padding:5px 10px 5px 9px">
                                                                                                                <table align="left" border="0" cellpadding="0" cellspacing="0" width="" style="border-collapse:collapse">
                                                                                                                    <tbody>
                                                                                                                    <tr>

                                                                                                                        <td align="center" valign="middle" width="24">
                                                                                                                            <a href="http://www.facebook.com/gramediadigital" style="word-wrap:break-word" target="_blank"><img src="https://ci4.googleusercontent.com/proxy/X9MqCnSCvb5f1PshSVntsSqqm9dNg_ie7HbGsGn_ezsyhoBi1KL0re94Q0I4KPY2mGVpcW3dKRZwm_0bekmhL_IFCF7C82_1xXG2ZkrezDWf6kPh_gik805bm8zRcbMSMw=s0-d-e1-ft#http://cdn-images.mailchimp.com/icons/social-block-v2/color-facebook-48.png" style="display:block;border:0px;outline:none;text-decoration:none" height="24" width="24" class="CToWUd"></a>
                                                                                                                        </td>


                                                                                                                        <td align="left" valign="middle" style="padding-left:5px">
                                                                                                                            <a href="http://www.facebook.com/gramediadigital" style="font-family:Arial;font-size:11px;text-decoration:none;color:rgb(235,65,2);font-weight:normal;line-height:100%;text-align:center;word-wrap:break-word" target="_blank">Like our Fan Page</a>
                                                                                                                        </td>

                                                                                                                    </tr>
                                                                                                                    </tbody>
                                                                                                                </table>
                                                                                                            </td>
                                                                                                        </tr>
                                                                                                        </tbody>
                                                                                                    </table>
                                                                                                </td>
                                                                                            </tr>
                                                                                            </tbody>
                                                                                        </table>


                                                                                        <table align="left" border="0" cellpadding="0" cellspacing="0" style="border-collapse:collapse">
                                                                                            <tbody>
                                                                                            <tr>
                                                                                                <td valign="top" style="padding-right:0px;padding-bottom:9px">
                                                                                                    <table border="0" cellpadding="0" cellspacing="0" width="100%" style="border-collapse:collapse">
                                                                                                        <tbody>
                                                                                                        <tr>
                                                                                                            <td align="left" valign="middle" style="padding:5px 10px 5px 9px">
                                                                                                                <table align="left" border="0" cellpadding="0" cellspacing="0" width="" style="border-collapse:collapse">
                                                                                                                    <tbody>
                                                                                                                    <tr>

                                                                                                                        <td align="center" valign="middle" width="24">
                                                                                                                            <a href="https://www.twitter.com/gramediadigital" style="word-wrap:break-word" target="_blank"><img src="https://ci5.googleusercontent.com/proxy/-SgR5D3-bPp1julTBdSE5457JLji6LNVwzZc_IzhWv_glCJmaIYrbdmJKf7oglfkeHHhMOEnTfkjdEFyTdW4nZ7I9uQz-CPztcyuJwCec3wpBJjvTFOFzAkhm_xj1bBX=s0-d-e1-ft#http://cdn-images.mailchimp.com/icons/social-block-v2/color-twitter-48.png" style="display:block;border:0px;outline:none;text-decoration:none" height="24" width="24" class="CToWUd"></a>
                                                                                                                        </td>


                                                                                                                        <td align="left" valign="middle" style="padding-left:5px">
                                                                                                                            <a href="https://www.twitter.com/gramediadigital" style="font-family:Arial;font-size:11px;text-decoration:none;color:rgb(235,65,2);font-weight:normal;line-height:100%;text-align:center;word-wrap:break-word" target="_blank">Follow our Twitter</a>
                                                                                                                        </td>

                                                                                                                    </tr>
                                                                                                                    </tbody>
                                                                                                                </table>
                                                                                                            </td>
                                                                                                        </tr>
                                                                                                        </tbody>
                                                                                                    </table>
                                                                                                </td>
                                                                                            </tr>
                                                                                            </tbody>
                                                                                        </table>


                                                                                    </td>
                                                                                </tr>
                                                                                </tbody>
                                                                            </table>
                                                                        </td>
                                                                    </tr>
                                                                    </tbody>
                                                                </table>
                                                            </td>
                                                        </tr>
                                                        </tbody>
                                                    </table>

                                                </td>
                                            </tr>
                                            </tbody>
                                        </table><table border="0" cellpadding="0" cellspacing="0" width="100%" style="border-collapse:collapse">
                                            <tbody>
                                            <tr>
                                                <td style="padding:18px">
                                                    <table border="0" cellpadding="0" cellspacing="0" width="100%" style="border-top-width:1px;border-top-style:solid;border-top-color:rgb(153,153,153);border-collapse:collapse">
                                                        <tbody>
                                                        <tr>
                                                            <td>
                                                                <span></span>
                                                            </td>
                                                        </tr>
                                                        </tbody>
                                                    </table>
                                                </td>
                                            </tr>
                                            </tbody>
                                        </table></span>
                                            <table border="0" cellpadding="0" cellspacing="0" width="100%" style="border-collapse:collapse">
                                                <tbody>
                                                <tr>
                                                    <td valign="top">

                                                        <table align="left" border="0" cellpadding="0" cellspacing="0" width="599" style="border-collapse:collapse">
                                                            <tbody>
                                                            <tr>

                                                                <td valign="top" style="padding:9px 18px;color:rgb(96,96,96);font-family:Helvetica;font-size:11px;line-height:125%;text-align:left">

                                                                    <div style="text-align:left">
                                                                        <span style="line-height:20.7999992370605px"><span style="font-family:'avenir next',avenir,'droid sans','helvetica neue',helvetica,sans-serif"><span style="font-size:11px"><strong>Terms and Conditions:</strong></span></span></span>

                                                                        <ul style="line-height:20.7999992370605px"><span>
	<li><span style="font-family:'avenir next',avenir,'droid sans','helvetica neue',helvetica,sans-serif"><span style="font-size:11px">Coupon can be used only on Gramedia Digital Web Store (<a href="http://ebooks.gramedia.com/?utm_source=mailchimp&amp;utm_medium=email&amp;utm_content=may2015%20women%20newdesign&amp;utm_campaign=birthday%20newsletter%202015" style="word-wrap:break-word;color:rgb(96,96,96);font-weight:normal;text-decoration:underline" target="_blank"><span style="color:rgb(0,0,255)">ebooks.gramedia.com</span></a>), but you can read your magazine/book/newspaper on Gramedia Digital for iOS or Gramedia Digital for Android.</span></span>
    </li>
	<li><span style="font-family:'avenir next',avenir,'droid sans','helvetica neue',helvetica,sans-serif"><span style="font-size:11px">Coupon can be used until 15 June 2015.</span></span>
    </li>
	</span>
                                                                            <li>
                                                                                <span style="font-family:'avenir next',avenir,'droid sans','helvetica neue',helvetica,sans-serif"><span style="font-size:11px">Your Free Magazine/Book Coupon can be used for magazine/book that worth &nbsp;1.59 USD / 20.000 IDR or lower.</span></span>
                                                                            </li><span>
	<li><span style="font-family:'avenir next',avenir,'droid sans','helvetica neue',helvetica,sans-serif"><span style="font-size:11px">Your Free 4 USD / 50.000 IDR Coupon can be used for subscribing a magazine/newspaper with minimum purchase of 12.5 USD / 150.000 IDR.</span></span>
    </li>
</span></ul><span>
<span style="font-family:'avenir next',avenir,'droid sans','helvetica neue',helvetica,sans-serif;line-height:20.7999992370605px">You can read&nbsp;<a href="http://ebooks.gramedia.com/faq/redeem-scoop-coupon?utm_source=mailchimp&amp;utm_medium=email&amp;utm_content=may2015%20women%20newdesign&amp;utm_campaign=birthday%20newsletter%202015" style="word-wrap:break-word;color:rgb(96,96,96);font-weight:normal;text-decoration:underline" target="_blank"><span style="color:rgb(0,0,255)">here</span></a>&nbsp;on "How to redeem Coupon Code".</span></span>
                                                                    </div>

                                                                </td>
                                                            </tr>
                                                            </tbody>
                                                        </table>

                                                    </td>
                                                </tr>
                                                </tbody>
                                            </table><span><table border="0" cellpadding="0" cellspacing="0" width="100%" style="border-collapse:collapse">
                                                <tbody>
                                                <tr>
                                                    <td style="padding:18px">
                                                        <table border="0" cellpadding="0" cellspacing="0" width="100%" style="border-top-width:1px;border-top-style:solid;border-top-color:rgb(153,153,153);border-collapse:collapse">
                                                            <tbody>
                                                            <tr>
                                                                <td>
                                                                    <span></span>
                                                                </td>
                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </td>
                                                </tr>
                                                </tbody>
                                            </table><table border="0" cellpadding="0" cellspacing="0" width="100%" style="border-collapse:collapse">
                                                <tbody>
                                                <tr>
                                                    <td valign="top">

                                                        <table align="left" border="0" cellpadding="0" cellspacing="0" width="600" style="border-collapse:collapse">
                                                            <tbody>
                                                            <tr>

                                                                <td valign="top" style="padding:9px 18px;color:rgb(96,96,96);font-family:Helvetica;font-size:11px;line-height:125%;text-align:left">

                                                                    <em>Copyright © 2015 Gramedia Digital, All rights reserved.</em><br> You are receiving this newsletter because you expressed an interest in our adventures.<br>
                                                                    <br> <strong>Our mailing address is:</strong><br>

                                                                    <div><span>Gramedia Digital</span>

                                                                        <div>
                                                                            <div>
                                                                                Wisma 77 Tower 2, Lantai 17
                                                                            </div>
                                                                            <div>
                                                                                Jl. Letjend S. Parman Kav. 77. Slipi, Palmerah
                                                                            </div>
                                                                            <span>Jakarta</span> <span>11410</span>

                                                                            <div>
                                                                                Indonesia
                                                                            </div>
                                                                        </div>
                                                                        <br><a href="http://getSCOOP.us2.list-manage1.com/vcard?u=dc99a92ba914124fd0588a96c&amp;id=f2a46a79b7" target="_blank">Add us to your address book</a>
                                                                    </div>
                                                                    <br> <br>
                                                                    <a href="http://getscoop.us2.list-manage.com/unsubscribe?u=dc99a92ba914124fd0588a96c&amp;id=f2a46a79b7&amp;e=&amp;c=db4d57d0c7" style="word-wrap:break-word;color:rgb(96,96,96);font-weight:normal;text-decoration:underline" target="_blank">unsubscribe from this list</a>&nbsp;&nbsp;&nbsp;
                                                                    <a href="http://getscoop.us2.list-manage2.com/profile?u=dc99a92ba914124fd0588a96c&amp;id=f2a46a79b7&amp;e=" style="word-wrap:break-word;color:rgb(96,96,96);font-weight:normal;text-decoration:underline" target="_blank">update subscription preferences</a>&nbsp;<br>
                                                                    <br>
                                                                </td>
                                                            </tr>
                                                            </tbody>
                                                        </table>

                                                    </td>
                                                </tr>
                                                </tbody>
                                            </table></span></td>
                                    </tr>
                                    </tbody>
                                </table>

                            </td>
                        </tr>
                        </tbody>
                    </table>

                </td>
            </tr>
            </tbody>
        </table>
    </center>
</div>
